<form>
    <label name="import_"/>
    <field name="import_"/>
    <label name="patient_name"/>
    <field name="patient_name"/>
    <label name="patient_lastname"/>
    <field name="patient_lastname"/>
    <label name="patient_puid"/>
    <field name="patient_puid"/>
    <label name="patient_dob"/>
    <field name="patient_dob"/>
    <label name="patient_gender"/>
    <field name="patient_gender"/>
    <group id="check_group" col="6" colspan="4">
        <label name="patient_qr"/>
        <field name="patient_qr"/>
        <label name="check_assertion"/>
        <field name="check_assertion"/>
        <label name="data_handle"/>
        <field name="data_handle"/>
    </group>
    <label name="patient_assertion"/>
    <field name="patient_assertion" colspan="3" widget="selection"/>
    <field name="patient_similarities" colspan="4"/>
    <group id="invisible_group" colspan="4">
        <field name="warning_icon" invisible="1"/>
    </group>
</form>
